System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

To programmatically configure the type of encryption used to store passwords in a Web application, use the class. This class is also used internally by in the processing of authentication tickets.

Defines the encryption format for storing passwords.

- Field
  System.Web.Configuration.FormsAuthPasswordFormat To be added

  Specifies that passwords are not encrypted. This field is constant.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Configuration.FormsAuthPasswordFormat To be added

  Specifies that passwords are encrypted using the MD5 hash algorithm. This field is constant.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.Configuration.FormsAuthPasswordFormat To be added

  Specifies that passwords are encrypted using the SHA1 hash algorithm. This field is constant.

  1.0.5000.0
  2.0.0.0